package com.bailuntec.domain.pojo;

import java.util.List;

public class FbaStockData {
    private List<FbaStockInfo> stocks;
    private Integer pageIndex;
    private Integer pageTotal;
    private Integer pageRow;

    public List<FbaStockInfo> getStocks() {
        return stocks;
    }

    public void setStocks(List<FbaStockInfo> stocks) {
        this.stocks = stocks;
    }

    public Integer getPageIndex() {
        return pageIndex;
    }

    public void setPageIndex(Integer pageIndex) {
        this.pageIndex = pageIndex;
    }

    public Integer getPageTotal() {
        return pageTotal;
    }

    public void setPageTotal(Integer pageTotal) {
        this.pageTotal = pageTotal;
    }

    public Integer getPageRow() {
        return pageRow;
    }

    public void setPageRow(Integer pageRow) {
        this.pageRow = pageRow;
    }
}
